html {
	font-size: 14px;
	line-height: 120%;
	background-color:#D2D2D8;
	color: #373737;
}

body {
  	font-family: "Roboto", sans-serif;
	text-align:left;
	color: #373737;
	background-color:#D2D2D8;
	margin-top: 4%;
}


.child-to-end-one,
.child-to-end-two,
.child-to-end-three{
  margin-left: 0; /* Pushes the item to the far right */
}
section{
	width: 100%;
}

#container {
	background-color: white;
  	border-radius: 20px;
  	border: 1px solid #707070;
	width:85%;
	max-width: 1358px;
	padding: 20px;
	margin: auto;
	
	display: flex; /* or inline-flex */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
	gap: 20px 20px; /* row-gap column gap */
}

#topbar {
	width: 100%;
	display: flex; /* or inline-flex */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 0px 0px; /* row-gap column gap */
}
#topbar-menu {
	order: 1;
	width: 100%;
	display: flex; /* or inline-flex */
	flex-direction: row;
	flex-wrap: wrap;
	align-items:flex-end;
	gap: 20px 20px; /* row-gap column gap */
	padding: 20px;
}
#topbar-event{
	order: 2;
	padding: 20px;
	color: white;
	background-color: #244089;
	border-radius: 20px 20px 0px 0px;
}

.topbar-menu-button{
	color: #244089;
	text-decoration: none !important;
}
a.topbar-menu-button{
	text-decoration: none !important;
}
a.topbar-menu-button:hover{
	color: #5CA0BB;
}


#event-info{
	position: relative;
	width: 100%;
	display: flex; /* or inline-flex */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 10px 10px; /* row-gap column gap */
	
	background-image:url("images/swirl.png");
	background-size: cover;
	background-position: 50% 50%;
	
	border-radius: 0px 0px 20px 20px;
}

#event-info-left{
	width: 100%;
	padding: 20px;
	order: 2;
	display: flex; /* or inline-flex */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 20px 20px; /* row-gap column gap */
	margin-bottom: 10px;
}

#event-info-left > img{
	width: 100%;
	max-width: 335px;
	height: fit-content;
}

#event-info-right{
	width: 100%;
	min-height: 150px;
	border-radius: 0px 0px 20px 0px;
	order: 1;
	display: flex; /* or inline-flex */
	background-image:url("images/CarsBG.png");
	background-size: cover;
	background-position: 16% 50%;
}


/* -------------------------------------- MAIN MENU BUTTONS ------------------------------------------*/
/* -------------------------------------- MAIN MENU BUTTONS ------------------------------------------*/
/* -------------------------------------- MAIN MENU BUTTONS ------------------------------------------*/
#newmain-menu{
	display: flex; /* or inline-flex */
	flex-wrap: wrap;
	justify-content: space-between;
	justify-content: space-between;
	gap: 20px;
	width: 100%;
}

#newmain-menu > a{
	width: calc(50% - 10px);
	text-decoration: none !important;
	position: relative;
}

.newbutton{
	display: flex; /* or inline-flex */
	background-color: #244089;
	width: 100%;
	height: 80px;
	font-size: 12px;
	border-radius: 20px;
}
.visitorbg{ background-color: #4f66a0; }
.exhibitorbg{ background-color: #eb574b; }
.delegatebg{ background-color: #33aacf; }
.historybg{ background-color: #f5a973; }
.contactbg{ background-color: #9a83b9; }
.faqbg{ background-color: #3485b8; }
#newmain-menu > a:hover > .visitorbg, 
#newmain-menu > a:hover > .exhibitorbg, 
#newmain-menu > a:hover > .delegatebg, 
#newmain-menu > a:hover > .historybg, 
#newmain-menu > a:hover > .contactbg, 
#newmain-menu > a:hover > .faqbg { background-color: #244089 !important; }

.textcontainer{
	display: flex; /* or inline-flex */
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	align-self: flex-end;
	align-items: flex-end;
	z-index: 999;
	color: white;
	line-height: 1;
	padding: 20px;
}
.linktext{  flex-grow: 4; }
.textarrow{ align-self: flex-end; font-size: 12px;}

.linkicon{
	position:absolute;
	overflow: hidden;
	width:80px;
	height:70px;
	bottom:0px;
	right:0px;
	background-image:url(images/icons/visitoricon-allwhite.png);
	opacity: 0.15;
	z-index: 1;
}
.visitorlinkicon{ background-image:url(images/icons/icons_visitor.png); }
.exhibitorlinkicon{ background-image:url(images/icons/icons_exhibitor.png); }
.delegatelinkicon{ background-image:url(images/icons/icons_delegate.png); }
.historylinkicon{ background-image:url(images/icons/icons_history.png); }
.contactlinkicon{ background-image:url(images/icons/icons_contact.png); }
.faqlinkicon{ background-image:url(images/icons/icons_faq.png); }

.newregistericon{ background-image:url(images/icons/icons_register.png); }
.newlisticon{ background-image:url(images/icons/icons_exhiblist.png); }
.newwhyicon{ background-image:url(images/icons/icons_whyattend.png); }
.newgalleryicon{ background-image:url(images/icons/Icons_gallery.png); }
.newhowicon{ background-image:url(images/icons/icons_howtobook.png); }
.newstafficon{ background-image:url(images/icons/icons_register.png); }
.newinfoicon{ background-image:url(images/icons/icons_info.png); }
.newdownloadicon{ background-image:url(images/icons/icons_download.png); }
.newonsiteicon{ background-image:url(images/icons/icons_onsite.png); }


/*--------------------------------------TIMES AND GALLEY SECTION -----------------------------------------*/
/*--------------------------------------TIMES AND GALLEY SECTION -----------------------------------------*/
/*--------------------------------------TIMES AND GALLEY SECTION -----------------------------------------*/
.infoblock{
	width: 100%;
	display: flex; /* or inline-flex */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: flex-start;
	gap: 20px 20px; /* row-gap column gap */
}
.doubleblock{
	display: flex; /* or inline-flex */
	/* flex-basis: calc(50% - 40px); */
	flex: 2;
	flex-basis: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	gap: 10px 10px; /* row-gap column gap */
	padding: 20px;
	border-radius: 20px 20px 20px 20px;
}
.singleblock{
	display: flex; /* or inline-flex */
	flex: 1;
	flex-basis: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	gap: 10px 10px; /* row-gap column gap */
	padding: 20px;
	border-radius: 20px 20px 20px 20px;
}
.locationblock{
	display: flex; /* or inline-flex */
	/* flex-basis: calc(50% - 40px); */
	flex: 2;
	flex-basis: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	gap: 10px 10px; /* row-gap column gap */
	border-radius: 20px 20px 20px 20px;
}

.footerblock{
	display: flex; /* or inline-flex */
	flex-basis: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	gap: 10px 10px; /* row-gap column gap */
	border-radius: 20px 20px 20px 20px;
	background-color: #5CA0BB;
	padding: 20px;
	color: white;
}
.eventaddress{
	order: 1;
}
.forenquiries{
	order: 3;
}
.eventoffice{
	order: 2;
	text-align: left;
}
.socialicons{
	order: 4;
	width: 100%;
	display: flex; /* or inline-flex */
	justify-content: center;
	gap: 10px 10px; /* row-gap column gap */
}

.doubleblock hr,
.singleblock hr,
.locationblock-left hr{
  width: 100%;
  border-width: 1px 0 0 0;
  border-color: #244089;
  margin: 0;
}

.locationblock-left{
	display: flex; /* or inline-flex */
	flex-basis: calc(50% - 20px);
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
	gap: 10px 10px; /* row-gap column gap */
	border-radius: 20px 20px 20px 20px;
	padding: 20px 0px 20px 20px;
}
.locationblock-right{
	flex: 2;
	padding-left: 0%;
	background-image:url("images/location.png");
	background-size: cover;
	background-position: 50% 50%;
	background-color: aqua;
	border-radius: 0px 20px 20px 0px;
}
.locationblock-left > .innerleftblock{
	flex-grow: 1;
	padding-right: 0%;
	border-right: 0px #244089 solid;
}

.singleimageblock{
	flex: 1; 
	padding: 0px;
	width: 100%;
	max-height: 200px;
	overflow: hidden;
}
.singleimageblock > .innerblock{
	width: 100%;
	height: 100%;
}
.singleimageblock > .innertitleblock{
	padding: 20px 20px 0px 20px;
}
.singleimageblock > .titleimage > a > img{
	border-radius: 0px 0px 20px 20px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50% !important;
}
.singleimageblock > .fullimage > a > img{
	border-radius: 20px 20px 20px 20px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50% !important;
}

.innertitleblock{
	width: 100%;
	font-size: 18px;
	color: #244089;
}
.innerleftblock{
	flex-grow: 1;
	padding-right: 5%;
	border-right: 1px #244089 solid;
}
.innerrightblock{
	padding-left: 5%;
	flex-grow: 1;
}

.innerblock{
	width: 100%;
}
.blockblue{ background-color: #244089; color: white !important;}
.blockblue > .innertitleblock{ color: white !important;}
.blockblue > .innerleftblock{ color: white !important;}
.blockblue > .innerrightblock{ color: white !important;}
.blockblue hr{ border-color: white;}
.blockblue > .innerleftblock{ border-right: 1px white solid; }

.blocklightblue{ background-color: #E4EBFE; }

.eventdatebar{
	background-color: #E4EBFE;
	padding: 20px;
	border-radius: 20px 20px 20px 20px;
	justify-content: center;
	font-size: 20px;
	text-align: center;
	line-height: 22px;
	color: #244089;
}

/*-----------OVERRIDES STAY LAST --------------*/
.nomargintop{ margin-top: 0px !important; }

@media (max-width:739px) {
	.blockblue > .innerleftblock { border-right: 0px white solid; border-bottom: 1px white solid; }
	.innerrightblock {  width: 100%; padding-left: 0%; padding-top: 2%; }
}

/* Landscape Phones and Tablets */
@media (min-width: 740px ) {
	#newmain-menu > a, #user-menu > a{ width: calc(33.33% - 13.33px); }
	
	.doubleblock{ flex: 2; flex-basis:100%; }
	.singleblock{ flex: 1; flex-basis:none; }
	.locationblock{ flex: 2; flex-basis:100%; }
}

/* Landscape Tablets */
@media (min-width: 1024px ) {
	#container { padding: 40px;}
	#topbar { gap: 20px 20px; }
	#topbar-menu { width: auto; }
	#topbar-event{ order: 1;}
	#event-info{ gap: 20px 20px; }
	#event-info-left{ order: 1; width: calc(35% - 40px); }
	#event-info-right{ order: 2; width: calc(65% - 20px); }
	.child-to-end-one { margin-left: auto; }
	#newmain-menu, #user-menu{ justify-content:flex-start; }
	#newmain-menu > a, #user-menu > a{ width: calc(32.7% - 10px); }
}

@media (min-width: 1200px ) {
	#newmain-menu > a, #user-menu > a{ width: auto; flex: 1; }
	.doubleblock{ flex: 0; flex-basis:calc(50% - 20px); }
	.singleblock{ flex: 1; flex-basis:none; }
	.locationblock{ flex: 0; flex-basis:calc(50% + 20px); }
}
@media (min-width:1200px) and (max-width:1230px) {
	.blockblue > .innerleftblock { border-right: 0px white solid; border-bottom: 1px white solid; }
	.innerrightblock {  width: 100%; padding-left: 0%; padding-top: 2%; }
}

/* Desktops */
@media (min-width: 1440px ) {
	
	
}

/* FOOTER SPECIFIC */
/* Landscape Phones and Tablets */
@media (min-width: 650px ) {
	.eventaddress{ order: 1; flex-grow: 1; }
	.forenquiries{ order: 3; align-self: flex-end; flex-grow: 2; text-align: center; }
	.eventoffice{ order: 2; text-align: right; flex-grow: 1; }
}
@media (min-width: 1309px ) {
	.eventaddress{ order: 1; flex-grow: 1; }
	.forenquiries{ order: 2; align-self: flex-end; flex-grow: 2; text-align: center; }
	.eventoffice{ order: 3; text-align: right; flex-grow: 1; }
}